<!DOCTYPE html>
<html xmlns:fb="http://ogp.me/ns/fb#" lang="ru">

<head>
    <meta property="og:title" content="Obolon Hard Seltzer!">    
    <meta property="og:description" content="New by Obolon — Hard Seltzer! Natural and refreshing. Try bright emotions to taste!">     
    <meta property="og:image" content="http://t3.aura-cv.com/img/1200_630.jpg">
    <meta property="og:url" content="http://t3.aura-cv.com/en.html">
    <meta property="og:type" content="website">  
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="/img/favicon.ico" type="image/x-icon">
    <title>Obolon Hard Seltzer!</title>
    <link rel="stylesheet" href="css/style.css">
     <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src= 
    "https://www.googletagmanager.com/gtag/js?id=UA-177106023-1" ></script>
    <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-177106023-1');
    </script>
</head>
<style>
    @media (max-width: 1000px){
        .header{
            padding-top: 110px;
        }
    }
    @media (max-width: 900px){
        .header{
            padding-top: 80px;
        }
    }
</style>
<body>
        
<header class="header">
    <div class="header__logo">
        <span>
            <span class="first-word">Obolon </span>
            <span class="second-word" id="logo-hard" data-color="orange">Hard </span>
            <span class="third-word">Seltzer</span>
        </span>
    </div>
    <div class="header__language language">
        <a id="ukr"><div class="language__item active"><span>ENG</span></div></a>
        <a href="main.html" id="english"><div class="language__item"><span>UKR</span></div></a>
    </div>
</header>
<main>
    <div class="video-screen">
        <div class="video-screen__video">
            <iframe src="https://player.vimeo.com/video/456164003?autoplay=1" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
        </div>
        <div class="video-screen__bg"></div>
    </div>
    <div class="taste-screen">
        <div class="taste-screen__wrapper">
        <div class="run-line" id="run-line">
            <div class="marquee3k"
                data-speed="0.8"
                data-pausable="false">
                <div class="text first-text">NEW&thinsp;НОВИНКА&thinsp;</div>
            </div>
            <div class="marquee3k"
                data-speed="0.7"
                data-reverse="false"
                data-pausable="false">
                <div class="text second-text">NEW&thinsp;НОВИНКА&thinsp;</div>
            </div>
        </div>
        <div class="new-tastes">
            <img src="img/new-tastes.png" alt="">
        </div>
        <p class="new-tastes__description">
            <span class="new-tastes__title">
                Obolon Hard Seltzer –<br>
            </span>
            is a brand-new low-alcohol refreshing<br> drink that better than others.*
        </p>
        <p class="added-info">
            *in comparison with other low-alcohol products of PJSC "Obolon"
        </p>
    </div>
    </div>
    <div class="transition-screen">
        <div class="transition-screen__text">
            <p class="title">Insanely refreshing</p>
            <p class="desc"><span>Obolon Hard Seltzer</span> has a pleasant fruity taste, no sugar, playful gas bubbles and moderate alcohol levels. Everyone can choose their taste of explosive freshness: citrus or cherry.</p>
        </div>
    </div>
    <div class="lemon-cherry">
        <div class="lemon-taste new-taste">
            <img src="img/lemon-eng.png" alt="">
        </div>
        <div class="cherry-taste new-taste">
            <img class="desktop" src="img/cherry-eng.png" alt="">
            <img class="mobile" src="img/cherry-eng-mobile.png" alt="">
        </div>
    </div>
    <div class="special-facts">
        <div class="special-facts__title">Nutritionals facts</div>
        <div class="special-facts__facts eng">
                <div class="special-facts__item taste get-info" id="one" data-info="pleasant taste of citrus and berries"></div>
                <div class="special-facts__item calories get-info" data-info="no sugar and low calorie">  </div>
                <div class="special-facts__item no-shugar get-info" data-info="nothing extra"> </div>
                <div class="special-facts__item sparkle get-info" data-info="ideal level of carbonation, which provides a feeling of freshness">  </div>
                <div class="special-facts__item alco get-info" data-info="alco-refreshment, 4.5% vol."> </div>
                <div class="special-facts__item gmo get-info" data-info="prime quality">  </div>
            
        </div>
        <div class="special-facts__info" id="special-facts__info">
            
        </div>

    </div>
</main>
<footer class="footer">
    <img class="img-desktop" src="img/footer-img.png" alt="">
    <div class="text">
        <p>
            <span>Obolon Hard Seltzer </span><br>
            is a choice of people who love to relax, prefer light and low-calorie drinks, 
            open to the new and know how 
            to enjoy the life.
        </p>
    </div>
    <img class="img-mobile" src="img/footer-mobile.png" alt="">
    <div class="rights-reserved-mobile">
        ObolonHardSeltzer©All rights reserved
    </div>
</footer>
<div class="all-rights">
    ObolonHardSeltzer©All rights reserved
</div>
<div class="warning">
    <img src="img/warning.jpg" alt="">
</div>
<img src="img/taste-eng-hover-min.png" alt="" style="height: 1px; width: 1px; opacity: 1;">
<img src="img/calories-eng-hover-min.png" alt="" style="height: 1px; width: 1px; opacity: 1;">
<img src="img/shugar-eng-hover-min.png" alt="" style="height: 1px; width: 1px; opacity: 1;">
<img src="img/sparkle-eng-hover-min.png" alt="" style="height: 1px; width: 1px; opacity: 1;">
<img src="img/alco-eng-hover-min.png" alt="" style="height: 1px; width: 1px; opacity: 1;">
<img src="img/gmo-eng-hover-min.png" alt="" style="height: 1px; width: 1px; opacity: 1;">

<script src="js/main.js"></script>
<script src="js/marquee3k.min.js"></script>
<script>
    Marquee3k.init();
</script>
<script>
    const specialFactsInfo = document.getElementById('special-facts__info');
    let infoElements = document.getElementsByClassName('get-info');
    for (var i = 0; i < infoElements.length; i++) {
        infoElements[i].onclick = function(){
            currentElement = this;
            currentInfo = this.getAttribute('data-info');
            specialFactsInfo.textContent = currentInfo;
        };
}

</script>
<script>
    const logoHard = document.getElementById('logo-hard');
    console.log(logoHard.dataset.color);
    function changeColors() {
        if(logoHard.dataset.color == "orange"){
            logoHard.style.color = "#db0032";
            logoHard.dataset.color = "red";
        }
        else{
            logoHard.style.color = "#e55f04";
            logoHard.dataset.color = "orange";
        }
    }
    setInterval(changeColors, 500);
</script>
<script
			  src="https://code.jquery.com/jquery-3.5.1.min.js"
			  integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
              crossorigin="anonymous"></script>
              <script>
 $( "#ukr" ).on( "click", function() {
     $("#english").fadeToggle();
 });

</script>
</body>


</html>